Menu Close

Severe vulnerability exposes WordPress websites to attack

A severe WordPress vulnerability which has been left a year without being patched has the potential to disrupt countless websites running the CMS, researchers claim. At the BSides technical cybersecurity conference in Manchester on Thursday, Secarma … (Source 8/16/2018 12:38 PM)